

/*新加入效果*/
a{color:#222;text-decoration:none;}
a:hover { color:#CC3300; text-decoration:underline}
li{list-style-type:none;}
ol,ul {list-style:none;}  
table{ margin:0 auto;}
.warp{width:258px; margin:0 auto;}
.zuo { width:258px;background:url(images/x05.jpg);}
.leftnav{ width:232px;margin:0 auto;}
.leftnav ul li{line-height:40px;text-indent: 30px;border-bottom:1px #cccccc dashed;background:url(images/x07.jpg) no-repeat 10px 16px}
.leftnav ul li a{color:#1D51B6;}
.more {width:232px;margin:0 auto;color:#cc0000;border-bottom:1px #cccccc dashed;height:40px;}
.more a{ font-size:10px;color:#1D51B6;line-height:40px;}
.mcont{ width:210px; height:200px;margin:0 auto;font-family:"Arial";font-size:12px;color:#333;line-height:30px;}
.mcont a{color:#1D51B6;}
.kb { width:258px; height:50px;background:url(images/x06c.jpg) no-repeat top;}
.kc { width:232px; height:70px;margin:0 auto;background:url(images/x08c.jpg) no-repeat}
.kt { width:258px; height:58px;background:url(images/x09c.jpg) no-repeat top;}
.f14px{font-size:14px;}